
/*font @face */

@font-face {

    font-family: 'Suisse Int\'l';

    src: url('../fonts/SuisseIntl-Book.eot');

    src: url('../fonts/SuisseIntl-Book.eot?#iefix') format('embedded-opentype'),

        url('../fonts/SuisseIntl-Book.woff2') format('woff2'),

        url('../fonts/SuisseIntl-Book.woff') format('woff'),

        url('../fonts/SuisseIntl-Book.ttf') format('truetype'),

        url('../fonts/SuisseIntl-Book.svg#SuisseIntl-Book') format('svg');

    font-weight: 500;

    font-style: normal;

    font-display: swap;

}


.sidenav {
    display: none;
}





 .sidenav {
        display: block;
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 999999;
        top: 0;
        right: 0;
        background-color: #111;
        overflow-x: hidden;
        transition: 0.5s;
        padding-top: 60px;
      }
      
      .sidenav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 18px;
        color: #fcdb06;
        display: block;
        transition: 0.3s;
    }
    ._header_section header ._right_side ._bottom_header ._icon{
        display: initial;
    }
    ul.sidenav-ul li {
        border-bottom: 1px solid #fbd707;
    }
      .sidenav a:hover {
        color: #f1f1f1;
      }
      
      .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
      }
      ._banner_section .owl-theme .owl-nav{display:none;}
      ._header_section header ._left_side ._card_logo img {
        width: 90px;
      }
      ._header_section header {
        width: 100%;
        padding: 0px 15px;
      }


.data-src_desk{
    width:500px;
    height:500px;
}

/* reset css*/



html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed,

figure, figcaption, footer, header, hgroup,

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

  margin: 0;

  padding: 0;

  border: 0;

  font-size: 100%;

  font-family: 'Suisse Int\'l';

  vertical-align: baseline;

  outline: none;

}

*, *:before, *:after {

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

  margin: 0;

  padding: 0;

}

.suissReg{font-family: 'Suisse Int\'l';}

body{font-family: 'Suisse Int\'l';}

body,html{ margin: -200; padding: 0; outline: none; scroll-behavior: smooth; font-family: 'Suisse Int\'l';overflow-x: hidden;}

a{ text-decoration: none;}

a:hover{ text-decoration: none;}

li{ list-style: none;}

:root{ font-size: 16px;}





._fixelement_right{position: fixed;top: 75%;right: 0px;z-index: 22;}

._fixelement_right img{width:130px;}



@keyframes round{
    100%{
        rotate:360deg;
    }
}


@-webkit-keyframes float {
  0% {
   
    transform: translatey(0px);
  }
  50% {
  
    transform: translatey(-20px);
  }
  100% {
   
    transform: translatey(0px);
  }
}

@keyframes float {
  0% {
   
    transform: translatey(0px);
  }
  50% {
   
    transform: translatey(-20px);
  }
  100% {
   
    transform: translatey(0px);
  }
}


.loader {position: fixed;left: 0px;top: 0px;width: 100%;height: 100%;z-index: 999999;background: url('../image/Spinner-1s-200px.gif') 50% 50% no-repeat #000;}




._fixelement_left{position: fixed;top:20%;left: 50px;z-index: 22;}

._fixelement_left img{width:86px;
-webkit-animation: float 3s ease-in-out infinite;
          animation: float 3s ease-in-out infinite;}



/*header css*/

._header_section{width:100%;float: left;background: #000;position: relative;}

._header_section header{width: 100%;padding:0px 80px;display: flex;justify-content: space-between;flex-wrap: wrap;align-items: center;background: #000;}

._header_section header ._left_side{width: 30%;position: relative;}

._header_section header ._left_side ._card_logo{position:absolute;top:-57px;}

._header_section header ._left_side ._card_logo img{width: 150px;border-bottom-left-radius: 50px;border-bottom-right-radius: 50px;z-index: 22;position: relative;z-index: 44444;}

._header_section header ._right_side{width: 70%;}

._header_section header ._right_side ._top_header{width: 100%;float: left;display: flex;padding: 15px 0px 20px;justify-content: flex-end;align-items: center;}

._header_section header ._right_side ._top_header ._link{width: auto;margin-left: 45px;}

._header_section header ._right_side ._top_header ._search{margin-left: 30px;position: relative;}

._header_section header ._right_side ._top_header ._search input[type="search"]{background:#1a1a1a;border: none;border-radius: 20px;color: #fff;font-size: 14px;padding: 7px 11px;}

._header_section header ._right_side ._top_header ._search span{position: absolute;right: 10px;top: 5px;}

._header_section header ._right_side ._top_header ._search input::placeholder{color: #fff;}

._header_section header ._right_side ._top_header ._link a{font-size: 16px;color: #fff;}

._header_section header ._right_side ._bottom_header{width: 100%;float: left;position: relative;
    
    display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;  
justify-content:flex-end;
-webkit-justify-content: flex-end;
}

._header_section header ._right_side ._bottom_header ul{width: 100%;display: flex;padding-bottom: 15px;justify-content: flex-end;}

._header_section header ._right_side ._bottom_header ul li{margin-left: 30px;}

._header_section header ._right_side ._bottom_header ul li a{color: #fff;letter-spacing: 0.6px;}

._header_section header ._right_side ._bottom_header ._icon{width: auto;margin-left: 30px;}

._header_section header ._right_side ._bottom_header ._icon img{width: 20px;}





/*banner css*/

._banner_section{width: 100%;float: left;position: relative;z-index: 4444;}

._banner_section .item {height: auto;position: relative;}

._banner_section .item img {width: 100%;}

._banner_section .item .cover {padding: 80px 0;position: absolute;width: 100%;height: 100%;top: 0;left: 0;display: flex;align-items: center;}

._banner_section .item .cover .header-content {position: relative;padding: 75px 158px;overflow: hidden;}

._banner_section .item .cover .header-content h1 .line {content: "";display: inline-block;width: 200%;left: -50%;bottom: -10px;position: absolute;border-bottom: 2px solid #ffdd00;-webkit-clip-path: polygon(0 0, 65% 0, 65% 100%, 0 100%);clip-path: polygon(0 0, 65% 0, 65% 100%, 0 100%);}

._banner_section .item .cover .header-content h1 {font-size:60px;margin: 0px 0 30px;letter-spacing: 2px;color: #fff; padding-bottom:23px;}

._banner_section .item .cover .header-content h5 {font-size: 23px;display: block;letter-spacing: 1px;line-height: 36px;color: #fff;}

._banner_section .item .cover .header-content h4 {font-size: 34px;letter-spacing: 1px;line-height: 36px;color: #ffdd00;}

._banner_section .item .cover .header-content button{border: 1px solid #fff;padding: 10px 40px;margin-top: 20px;outline: none;background: transparent;border-radius: 20px;display: block;text-transform: uppercase;color: #fff;letter-spacing: 0.6px;}

._banner_section .owl-item.active h1 {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;animation-name: fadeInDown;animation-delay: 0.3s;}

._banner_section .owl-item.active h2 {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;animation-name: fadeInDown;animation-delay: 0.3s;}

._banner_section .owl-item.active h4 {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;animation-name: fadeInUp;animation-delay: 0.3s;}

._banner_section .owl-item.active .line {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;animation-name: fadeInLeft;animation-delay: 0.3s;}

._banner_section .owl-nav .owl-prev {position: absolute;left: 15px;top: 43%;opacity: 0;-webkit-transition: all 0.4s ease-out;transition: all 0.4s ease-out;background:transparent;cursor: pointer;position: absolute;display: block;z-index: 1000;}

._banner_section .owl-nav .owl-prev span {background: url('../image/Arrow_Left_Blue.png') no-repeat;width:157px;height: 48px;font-size: 0px;display: block;}

._banner_section .owl-nav .owl-next span {background: url('../image/Arrow_Right_Blue.png') no-repeat;width:157px;height: 48px;display: block;}

._banner_section .owl-nav .owl-next {position: absolute;right: 15px;top: 43%;opacity: 0;-webkit-transition: all 0.4s ease-out;transition: all 0.4s ease-out;cursor: pointer;position: absolute;display: block;z-index: 1000;}

._banner_section .owl-nav .owl-next span {font-size: 0px;color: #fff;}

._banner_section .owl-nav .owl-next:focus {outline: 0;}

._banner_section .owl-theme .owl-nav{position: absolute;left: 0px;right: 0px;width: 93%;top: 85%;margin: 0 auto;display: flex;justify-content: space-between;}

._banner_section .owl-theme .owl-dots{top: 90%;left: 0px;right: 0px;position: absolute;}

._banner_section .owl-theme .owl-dots .owl-dot span{margin: 5px 15px;}

._banner_section .owl-theme .owl-dots .owl-dot span{background: url('../image/Radio_Kite_White.png') no-repeat;width: 12px;background-size: cover;height: 12px;border-radius: 0px;}

._banner_section .owl-theme .owl-dot:hover span{background: url('../image/Radio_Kite_Blue.png') no-repeat !important;width: 12px;background-size: cover;border-radius: 0px;height: 12px;}

._banner_section .owl-theme .owl-dot.active span{background: url('../image/Radio_Kite_Blue.png') no-repeat !important;width: 12px;background-size: cover;border-radius: 0px;height: 12px;}

._banner_section .owl-theme .owl-nav [class*='owl-']{opacity: 1;}

._banner_section .owl-theme .owl-nav [class*='owl-']:hover{background: transparent;}

._banner_section .owl-prev {left: 0px;opacity: 1;}

._banner_section .owl-next {right: 0px;opacity: 1;}







._main_wrapper{width: 100%;background:url(../image/Background_Gradient_With_Pattern.png) no-repeat;background-size: cover;height: auto;float: left;}



/*vision css*/

._vision_section{width: 100%;float: left;position: relative;margin: 40px 0px 0px;}

._vision_section ._inner{width:100%;}

._vision_section ._heading{width: 1147px;display: flex;justify-content: start;margin: 0 auto 70px;}

._vision_section ._heading::before{position: absolute;width:50%;left: 0px;top:130px;content: '';height: 1px;background: #19a0d3;}

._vision_section ._heading strong{color: #ffdd00;font-size: 50px;letter-spacing: 1px;position: relative;text-align: left;}

._vision_section ._heading strong::after{position: absolute;content: '';background: url('../image/bracket_left.png') no-repeat;width: 45px;height: 37px;left: -19px;top:-7px;}

._vision_section ._heading strong::before{position: absolute;content: '';background: url('../image/bracket_right.png') no-repeat;width:45px;height:37px;right: -19px;bottom:-7px;}

._vision_section ._inner ._vision_wrapper{max-width:1147px;display: flex;justify-content: space-between;flex-wrap: wrap;margin: 0 auto;padding: 0 20px;}

._vision_section ._inner ._vision_wrapper ._left_vision{width: 40%;}

._vision_section .item{margin: 20px 0px;}

._vision_section ._inner ._vision_wrapper ._left_vision ._card{width: 100%;}

._vision_section ._inner ._vision_wrapper ._left_vision ._card img{width: 100%;}

._vision_section ._inner ._vision_wrapper ._right_vision{width: 57%;padding: 40px 0px;}

._vision_section ._inner ._vision_wrapper ._right_vision p{font-size: 16px;color: #fff;letter-spacing:0.6px;line-height: 30px;}

._vision_section ._inner ._vision_wrapper ._right_vision p small{color: #19a0d3; font-weight: bold; font-size: 18px;}

._vision_section .owl-nav .owl-prev {position: absolute;left:inherit;opacity: 1;-webkit-transition: all 0.4s ease-out;transition: all 0.4s ease-out;background:transparent;cursor: pointer;position: absolute;display: block;z-index: 1000;}

._vision_section .owl-nav .owl-prev span {background: url('../image/Arrow_Left_Small_White.png') no-repeat;width:40px;height: 40px;font-size: 0px;display: block;background-size: cover;}

._vision_section .owl-nav .owl-next span {background: url('../image/Arrow_Right_Small_White.png') no-repeat;width:40px;height: 40px;display: block;background-size: cover;}

._vision_section .owl-nav .owl-next {position: absolute;right:inherit;opacity: 1;-webkit-transition: all 0.4s ease-out;transition: all 0.4s ease-out;cursor: pointer;position: absolute;display: block;z-index: 1000;}

._vision_section .owl-nav .owl-next span {font-size: 0px;color: #fff;}

._vision_section .owl-nav .owl-next:focus {outline: 0;}

._vision_section .owl-theme .owl-nav{position: absolute;left: 0px;right: 0px;top:50%;margin: 0 auto;display: flex;justify-content: space-between;width: 80%;}

._vision_section .owl-prev {left: 0px;opacity: 1;}

._vision_section .owl-next {right: 0px;opacity: 1;}

._vision_section .owl-theme .owl-nav [class*='owl-']:hover{background: transparent;}



/*impact css*/

._impact_section{width: 100%;float: left;position: relative;margin:0px;}

._impact_section ._inner{max-width: 1147px;margin: 0 auto;} 

._impact_section ._heading{width: 1147px;display: flex;justify-content: start;margin: 0 auto 70px;}

._impact_section ._heading::before{position: absolute;width:50%;left: 0px;top:110px;content: '';height: 1px;background: #19a0d3;}

._impact_section ._heading strong{color: #ffdd00;font-size: 50px;letter-spacing: 1px;position: relative;text-align: left;}

._impact_section ._heading strong::after{position: absolute;content: '';background: url('../image/bracket_left.png') no-repeat;width: 45px;height: 37px;left: -19px;top:-7px;}

._impact_section ._heading strong::before{position: absolute;content: '';background: url('../image/bracket_right.png') no-repeat;width:45px;height:37px;right: -19px;bottom:-7px;}

._impact_section ._inner ._impact_wrapper{width: 100%;display: flex;justify-content: center;flex-wrap: wrap;}

._impact_section ._inner ._impact_wrapper ._left_impact{width: 80%;}

._impact_section ._inner ._impact_wrapper ._left_impact ._card{width: 100%;}

._impact_section ._inner ._impact_wrapper ._left_impact ._card img{width: 100%;}

._impact_section ._inner ._impact_wrapper ._left_impact p{color: #d3d3d6;font-size: 17px;margin: 20px 0px;letter-spacing: 0.6px;line-height: 26px;height: 145px;}

._impact_section ._inner ._impact_wrapper ._left_impact ._writer{width: 100%;display: flex;justify-content: flex-end;text-align: right;float: left;flex-wrap: wrap;padding-right: 15px;}

._impact_section ._inner ._impact_wrapper ._left_impact ._writer strong{color: #fff;font-size: 24px;margin-bottom: 4px;text-align: right;width: 100%;float: left;}

._impact_section ._inner ._impact_wrapper ._left_impact ._writer small{color: #fff;font-size: 16px;width: 100%;float: left;font-style: italic;}

._impact_section .owl-nav .owl-prev {position: absolute;left: -9%;opacity: 1;-webkit-transition: all 0.4s ease-out;transition: all 0.4s ease-out;background:transparent;cursor: pointer;position: absolute;display: block;z-index: 1000;}

._impact_section .owl-nav .owl-prev span {background: url('../image/Arrow_Left_White.png') no-repeat;width:157px;height: 48px;font-size: 0px;display: block;background-size: cover;}

._impact_section .owl-nav .owl-next span {background: url('../image/Arrow_Right_White.png') no-repeat;width:157px;height: 48px;display: block;background-size: cover;}

._impact_section .owl-nav .owl-next {position: absolute;right: -9%;opacity: 1;-webkit-transition: all 0.4s ease-out;transition: all 0.4s ease-out;cursor: pointer;position: absolute;display: block;z-index: 1000;}

._impact_section .owl-nav .owl-next span {font-size: 0px;color: #fff;}

._impact_section .owl-nav .owl-next:focus {outline: 0;}

._impact_section .owl-theme .owl-nav{position: absolute;left: 0px;right: 0px;top:29%;margin: 0 auto;display: flex;justify-content: space-between;}

._impact_section .owl-prev {left: 0px;opacity: 1;}

._impact_section .owl-next {right: 0px;opacity: 1;}

._impact_section .owl-carousel .owl-nav.disabled{display: block !important;}

._impact_section .owl-theme .owl-nav [class*='owl-']:hover{background: transparent;}



/*impact css*/

._festival_section{width: 100%;float: left;position: relative;margin:50px 0px 0px;}

._festival_section ._inner{max-width: 1147px;margin: 0 auto;} 

._festival_section ._heading{width: 1147px;display: flex;justify-content: start;margin: 0 auto 70px;}

._festival_section ._heading::before{position: absolute;width:50%;left: 0px;top:110px;content: '';height: 1px;background: #19a0d3;}

._festival_section ._heading strong{color: #ffdd00;font-size: 50px;letter-spacing: 1px;position: relative;text-align: left;}

._festival_section ._heading strong::after{position: absolute;content: '';background: url('../image/bracket_left.png') no-repeat;width: 45px;height: 37px;left: -19px;top:-7px;}

._festival_section ._heading strong::before{position: absolute;content: '';background: url('../image/bracket_right.png') no-repeat;width:45px;height:37px;right: -19px;bottom:-7px;}

._festival_section ._inner ._impact_wrapper{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;}

._festival_section ._inner ._festival{width: 100%;float: left;}

._festival_section ._inner ._festival ._heading_small{width: auto;display: flex;justify-content: space-between;}

._festival_section ._inner ._festival ._heading_small h3{color: #fff;font-size: 40px;letter-spacing: 1px;position: relative;text-align: left;}

._festival_section ._inner ._festival ._heading_small h3::after{position: absolute;content: '';background: url('../image/white_bracket_left.png') no-repeat;width: 45px;height: 37px;left: -19px;top:-7px;}

._festival_section ._inner ._festival ._heading_small h3::before{position: absolute;content: '';background: url('../image/white_bracket_right.png') no-repeat;width:45px;height:37px;right: -19px;bottom:-7px;}

._festival_section ._inner ._festival ._heading_small ._filter{width: 20%;display: flex;justify-content:space-between;align-items: center;position: relative;}

._festival_section ._inner ._festival ._heading_small ._filter h5{color: #fff;font-size: 15px;position: relative;}

._festival_section ._inner ._festival ._heading_small ._filter h5::before{width: 100px;height: 1px;background: #fff;content: '';position: absolute;left: 40px;top:10px;}

._festival_section ._inner ._festival ._heading_small ._filter select{background: transparent;border: none;color: #fff;

    -moz-appearance: none;

    -webkit-appearance: none;

    appearance: none;

    width: 33%;

    outline: none;

    z-index: 2222;

    position: relative;

}

._festival_section ._inner ._festival ._heading_small ._filter select option{

    color: #000;

}

._festival_section ._inner ._festival ._heading_small ._filter img{

    transform: rotate(-90deg);

    width: 20px;

    right: 0px;

    position: absolute;

}

._festival_section ._inner ._festival ._heading_small ._filter img

._festival_section ._inner ._festival ._festival_tabs{width: 100%;float:left;position: relative;}

._festival_section ._inner ._festival ._festival_tabs #tabs-nav{width: 100%;display:flex;justify-content: space-between;flex-wrap: wrap;margin: 40px 0px;float: left;}

._festival_section ._inner ._festival ._festival_tabs #tabs-nav li{width:24%;background: #fff;border-radius: 2px;padding: 10px;text-align: center;color: #000;}

._festival_section ._inner ._festival ._festival_tabs #tabs-nav li a{color: #000;font-size: 16px;}

._festival_section ._inner ._festival ._festival_tabs ._collapse{width: 100%;float: left;display:flex;justify-content: space-between;margin-bottom: 40px;}

._festival_section ._inner ._festival ._festival_tabs ._collapse h4{color: #fff;font-size: 17px;width: 80%;position: relative;}

._festival_section ._inner ._festival ._festival_tabs ._collapse h4::before{position: absolute;left: 210px;width: 80%;height: 1px;background: #fff;content: '';top:12px;}

._festival_section ._inner ._festival ._festival_tabs ._collapse h6{color: #fff;font-size: 15px;width: 20%;position: relative;padding-left: 60px;}

._festival_section ._inner ._festival ._festival_tabs ._collapse h6::before{position: absolute;right:0px;width:30%;height: 1px;background: #fff;content: '';top:12px;}







._festival_section ._inner ._festival #tabs-content .tab-content ._grid{width: 100%;float: left;display: flex;justify-content: space-between;flex-wrap: wrap;}

._festival_section ._inner ._festival #tabs-content .tab-content ._grid ._items{width: 24%;}

._festival_section ._inner ._festival #tabs-content .tab-content ._grid ._items img{width: 100%;}

._festival_section ._inner ._festival #tabs-content .tab-content ._grid ._items h4{color: #fff;font-size: 20px;letter-spacing: 1px;margin-bottom: 10px;margin-top:10px;display: block;}

._festival_section ._inner ._festival #tabs-content .tab-content ._grid ._items small{color: #fff;font-size: 14px;letter-spacing: 0.6px;display: block;font-style: italic;}



._festival_section ._inner ._festival ul#tabs-nav li.active {background:#19a0d3;color: #fff !important;}

._festival_section ._inner ._festival ul#tabs-nav li.active a{color: #fff !important;}

._festival_section ._inner ._festival ._button_more{width: 100%;float: left;justify-content: center;display: flex;justify-content: center;margin: 50px 0px;}

._festival_section ._inner ._festival ._button_more a{width: auto;padding: 8px 40px;border:1px solid #fff;border-radius: 20px;color: #fff;font-size: 16px;letter-spacing: 0.6px;}

._festival_section ._inner ._festival ._roundsprogramme{width: 100%;float: left;margin-top: 50px;}

._festival_section ._inner ._festival ._roundsprogramme p{color:#fff;font-size: 15px;letter-spacing: 0.5px;line-height: 24px;margin: 30px 0px;}

._festival_section ._inner ._festival ._roundsprogramme ._impact_wrapper{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;}

._festival_section ._inner ._festival ._roundsprogramme ._impact_wrapper ._left_impact{width: 48%;}

._festival_section ._inner ._festival ._roundsprogramme ._left_impact ._card{width: 100%;}

._festival_section ._inner ._festival ._roundsprogramme ._left_impact ._card img{width: 100%;}

._festival_section ._inner ._festival ._roundsprogramme ._left_impact p{color: #fff;font-size: 17px;margin: 20px 0px;letter-spacing: 0.6px;line-height: 24px;}

._festival_section ._inner ._festival ._roundsprogramme ._left_impact ._writer{width: 100%;display: flex;justify-content: flex-end;text-align: right;float: left;flex-wrap: wrap;}

._festival_section ._inner ._festival ._roundsprogramme  ._impact_wrapper ._left_impact ._writer strong{color: #fff;font-size: 24px;margin-bottom: 4px;text-align: right;width: 100%;float: left;}

._festival_section ._inner ._festival ._roundsprogramme  ._impact_wrapper ._left_impact ._writer small{color: #fff;font-size: 16px;width: 100%;float: left;}

._festival_section ._inner ._festival ._roundsprogramme  .owl-nav .owl-prev {position: absolute;left: -14%;opacity: 1;-webkit-transition: all 0.4s ease-out;transition: all 0.4s ease-out;background:transparent;cursor: pointer;position: absolute;display: block;z-index: 1000;}

._festival_section ._inner ._festival ._roundsprogramme  .owl-nav .owl-prev span {background: url('../image/Arrow_Left_White.png') no-repeat;width:157px;height: 48px;font-size: 0px;display: block;background-size: cover;}

._festival_section ._inner ._festival ._roundsprogramme  .owl-nav .owl-next span {background: url('../image/Arrow_Right_White.png') no-repeat;width:157px;height: 48px;display: block;background-size: cover;}

._festival_section ._inner ._festival ._roundsprogramme .owl-nav .owl-next {position: absolute;right: -14%;opacity: 1;-webkit-transition: all 0.4s ease-out;transition: all 0.4s ease-out;cursor: pointer;position: absolute;display: block;z-index: 1000;}

._festival_section ._inner ._festival ._roundsprogramme  .owl-nav .owl-next span {font-size: 0px;color: #fff;}

._festival_section ._inner ._festival ._roundsprogramme  .owl-nav .owl-next:focus {outline: 0;}

._festival_section ._inner ._festival ._roundsprogramme  .owl-theme .owl-nav{position: absolute;left: 0px;right: 0px;top:36%;margin: 0 auto;display: flex;justify-content: space-between;}

._festival_section ._inner ._festival ._roundsprogramme  .owl-prev {left: 0px;opacity: 1;}

._festival_section ._inner ._festival ._roundsprogramme .owl-next {right: 0px;opacity: 1;}

._festival_section ._inner ._festival ._roundsprogramme  .owl-carousel .owl-nav.disabled{display: block !important;}

._festival_section ._inner ._festival ._roundsprogramme  .owl-theme .owl-nav [class*='owl-']:hover{background: transparent;}



/*footer css*/

._footer_section{width: 100%;float: left;background: #19a0d3;position: relative;z-index: 99;}

._footer_section ._inner_footer{max-width: 1147px;margin: 0 auto;}

._footer_section ._inner_footer ._footer_grid{padding: 30px 0; gap:30px;width: 100%;display: grid; grid-template-columns: repeat(5, 1fr); grid-template-rows: auto auto;}
._footer_section ._inner_footer ._footer_grid .grid-1{grid-row: 1/ 3;}
._footer_section ._inner_footer ._footer_grid .grid-5{grid-column: 2/5;}
._footer_section ._inner_footer ._footer_grid .grid-6{grid-row: 1/2;
    grid-column: 5/6;
}
._footer_section ._inner_footer ._footer_grid ._left_footer{width: 80%;padding: 30px 0px;}

._footer_section ._inner_footer ._footer_grid ._left_footer ._inner_left{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;}

._footer_section ._inner_footer ._footer_grid ._left_footer ._inner_left ._left_items{width: 30%;}

._footer_section ._inner_footer ._footer_grid div h4{color: #fff;font-size: 17px;display: block;margin-bottom: 20px;letter-spacing: 1px;}

._footer_section ._inner_footer ._footer_grid div ul{margin: 0;padding: 0px;}

._footer_section ._inner_footer ._footer_grid div ul li{width: 100%;margin-bottom: 10px;}

._footer_section ._inner_footer ._footer_grid div ul li a{color: #fff;font-size: 15px;letter-spacing: 0.6px;}

._footer_section ._inner_footer ._footer_grid ._left_footer ._inner_left ._right_items{width: 70%;display: flex;justify-content: space-between;flex-wrap: wrap;}

._footer_section ._inner_footer ._footer_grid ._left_footer ._inner_left ._right_items ._items{width: 30%;}

._footer_section ._inner_footer ._footer_grid ._left_footer ._inner_left ._right_items ._items h4{color: #fff;font-size: 17px;display: block;margin-bottom: 20px;letter-spacing: 1px;}

._footer_section ._inner_footer ._footer_grid ._left_footer ._inner_left ._right_items ._items ul{margin: 0px;padding: 0px;}

._footer_section ._inner_footer ._footer_grid ._left_footer ._inner_left ._right_items ._items ul li{width: 100%;margin-bottom: 10px;}

._footer_section ._inner_footer ._footer_grid ._left_footer ._inner_left ._right_items ._items ul li a{color: #fff;font-size: 15px;letter-spacing: 0.6px;}

._footer_section ._inner_footer ._footer_grid ._right_footer{width: 20%;display:flex;justify-content: flex-end;}
._footer_section ._inner_footer ._footer_grid div ._card_footer{
    margin-top:-30px;
}
._footer_section ._inner_footer ._footer_grid div ._subscriber_section{position:relative;}
._footer_section ._inner_footer ._footer_grid div ._subscriber_section::before{position: absolute;content: '';width: 100%;height:1px;background: #fff;left: 0px;top:-20px;display: none;}

._footer_section ._inner_footer ._footer_grid div ._subscriber_section{width: 100%;float: left;position: relative;}

._footer_section ._inner_footer ._footer_grid div ._subscriber_section h4{color: #fff;font-size: 17px;display: block;margin-bottom: 10px;letter-spacing: 1px;}

._footer_section ._inner_footer ._footer_grid div ._subscriber_section ._inner_sub{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;}

._footer_section ._inner_footer ._footer_grid div ._subscriber_section ._inner_sub input{width: 70%;background: transparent;border: 1px solid #fff;color:#fff;font-size: 15px;padding: 14px 10px;}

._footer_section ._inner_footer ._footer_grid div ._subscriber_section ._inner_sub input::placeholder{color: #fff;font-size: 15px;}

._footer_section ._inner_footer ._footer_grid div ._subscriber_section ._inner_sub button{width: 27%;color: #19a0d3;font-size: 15px;padding: 14px 0px;text-align: center;border: none;letter-spacing: 1px;}

._footer_section  ._bottom_footer{width: 100%;float: left;background: #1a1a1a;padding: 10px 0px;}

._footer_section  ._bottom_footer p{color: #fff;text-align: center;font-size: 15px;letter-spacing: 1px;}





@media only screen and (max-width:1200px){


}







section{

    width: 100%;

    float: left;

}



.containermain{

    width:85%;

    max-width:1147px;

    margin:auto;

}

.d-flex{

   display:flex; 

}

.heading{

    margin-bottom:7rem;

    position:relative;

}

.heading::before{

    content:"";

    position:absolute;

    width:100%;

    height:2px;

    background-color: #19a0d3;

    right:50%;

    bottom:-4rem;

}

.heading h3{

    font-size:50px;

    letter-spacing: 1px;

    color:#ffdd00;

    display:inline-block;

    position:relative;

    margin-left:25px;

}

.heading h3::before,

.heading h3::after{

    content:"";

    position:absolute;

    width:57px;

    height:47px;

}

.heading h3::before{

    background-image: url(../image/Heading_MAMIBracket_Left_Yellow.png);

    top:-15px;

    left:-25px

}

.heading h3::after{

    background-image: url(../image/Heading_MAMIBracket_Rightt_Yellow.png);

    bottom:-15px;

    right:-25px;

}

.btn{

    display: inline-block;

    border:1px solid #000;

    border-radius:5rem;

    outline:none;

    padding:1rem 4rem;

    background:transparent;

    font-weight:bold;

}

/*THE JIO MAMI LEADERS*/



.jml_inner .cards{

    gap:1.5rem;

    position:relative;

}

.jml_inner .cards .card_abs{

    content:"";

    position:absolute;

    width:28%;

    height:calc(100% - 135px);

    background-color: #19a0d3;

    left: calc(100% + 4rem);

    top:0;

    display:flex;

    justify-content:center;

    align-items:center;

    flex-direction:column;

    gap:2rem;

}

.jml_inner .cards .card_abs p{

    color: #fff;

    font-size:2.2rem;

    text-align:center;

}

.jml_inner .cards .card_abs img{

    width:36px;

    height:auto;

}

.jml_inner .cards .card{

    width:33.33%;

    position:relative;

    flex-direction: column;

}

.jml_inner .cards .card img{

    width:100%;

}

.jml_inner .cards .card ._board_card{

    width: 100%;

    height: 270px;

    display: flex;

    flex-wrap: wrap;

}

.jml_inner .cards .card ._board_card ._link_card{

width: 100%;

text-align: center;

color: #fff;

background: transparent;

border: 1px solid #19a0d3;

margin-bottom: 25px;

}

.jml_inner .cards .card ._board_card ._link_card:last-child{

    margin-bottom: 0px;

}

.jml_inner .cards .card ._board_card ._link_card:hover{

    background: #19a0d3;

    transition: ease-in .3s;

}

.jml_inner .cards .card ._board_card ._link_card a{

    color: #fff;

    display: flex;

    justify-content: center;

    flex-wrap: wrap;

    align-items: center;

    height: 100%;

    align-content: center;

}

.jml_inner .cards .card ._board_card ._link_card a p{

    width: 100%;

font-size: 25px;

    float:left;

    color: #fff;

}

.jml_inner .cards .card ._board_card ._link_card a img{

    width: 30px;

    margin-top: 10px;

}



.jml_inner .cards .card .card_title{

    width:100%;

    text-align:center;

    padding:10px 10px;

    display: flex;

    flex-wrap: wrap;

    justify-content: center;

    align-items: start;

    align-content: start;

    border:1px solid #19a0d3;

    height: 130px;



}

/* .jml_inner .cards .card:nth-child(1) .card_title{

    background-color: #19a0d3;

} */

.jml_inner .cards .card .card_title p{

    text-align:center;

    color:#fff;

    font-size:23px;

}

.jml_inner .cards .card .card_title span{

    color:#fff;

    font-size:14px;

    letter-spacing: 0.6px;

    margin-top:5px;

    font-style: italic;

    display: block;

}

.jml_inner .jml_content{

    margin-top:4rem;

}

.jml_inner .jml_content p{

    color:#fff;font-size: 15px;letter-spacing: 0.5px;line-height: 24px;margin: 30px 0px;

}

.jml_inner .jml_btn{

    text-align:center;

    margin-top:4rem;

}

.jml_inner .jml_btn a{

    display: inline-block;

}

/*THE JIO MAMI BUZZ*/



.jmb_inner .jmb_social_list .jmb_main_list > li{

    border:1px solid #fff;

    display:flex;

}

.jmb_inner .jmb_social_list .jmb_main_list > li .tab_content{

    flex:1;

    background-color:#fff;

    width:0;

    overflow: hidden;

    padding: 2rem 0;

}

.jmb_inner .jmb_social_list .jmb_main_list > li.active .tab_content{

    padding:2rem;

    width: 100%;

    transition:0s;

}

.jmb_inner .jmb_social_list .jmb_main_list > li.active .tab{

    color:#000;

    background-color: #fff;

}

.jmb_inner .jmb_social_list .jmb_main_list > li .tab{

    writing-mode: vertical-rl;

    transform: scale(-1);

    font-size:34px;

    padding:2.5rem;

    color:#fff;

    cursor:pointer;

}

.jmb_inner .jmb_social_list .jmb_main_list > li .tab img{

    rotate: 180deg;

}

.tab_content .ins_feed{ list-style:none; gap:1rem; margin-bottom:2rem;}

.tab_content .ins_feed li{display:inline;}

.tab_content .ins_feed li img{

    width:100%;

}

/*FILMS SCREENDED OVER THE YEARS*/

.fs_sec{

   

    overflow-x:hidden;

    padding-top: 6rem;

    padding-bottom: 5rem;

}

.fs_inner *{

    color:#fff;

}

.fs_movie{

    gap:4rem;

    margin-top:2rem;

}

.fs_movie .fs_movie_item img{width:100%;}

.fs_movie .fs_movie_item .text_u{

    position:relative;

    margin-bottom:3rem;

}

.fs_movie .fs_movie_item .text_u::before{

    content:"";

    position:absolute;

    left:0;

    bottom:-1rem;

    width:4rem;

    height:1px;

    background:#fff;

}

.fs_inner .btn_wrap{

    text-align:center;

    margin-top:3rem;

}

.fs_inner .btn_wrap .btn{

    border-color:#fff;

}

/*CINEMA & MORE*/

.cinema_bg{ padding:6rem 0 4rem 0;

        background:#000;

        overflow-x:hidden;

}

.cinema *{

    color:#fff;

}

.cinema{

    width: calc(100% + 4rem);

    margin-left:-2rem;

}

.cinema .slick-arrow{

    position:absolute;

    top:50%;

    translate: 0 -50%;

    z-index:1;

    width:7rem;

}

.cinema .slick_right{

    right:-5rem;

}

.cinema .slick-slide{

    margin: 0 2rem;

}

.cinema .slick_left{

    left:-5rem;

}

.cinema .item > img{

    width:100%;

}

.cm_inner .btn_wrap{

    text-align:center;

    margin-top:3rem;

}

.cm_inner .btn_wrap .btn{

    border-color:#fff;

    color: #fff;

}

/*updated changes*/


.bg_one_button{
        position: relative;
    top: -15px;
    
    left:233px;
}
.bg_one_button a img{
    width: 300px !important;
    position: relative;
    right: 67px;
}

.bg_one_button2{
        position: relative;
     position: relative;
    top: 189px;
    right: 718px;
}
.bg_one_button2 a img{
    width:300px !important;
}
